---
references:
- id: Dasgupta2020Theory
  accessed:
    - year: 2025
      month: 1
      day: 20
  author:
    - family: Dasgupta
      given: Ishita
    - family: Schulz
      given: Eric
    - family: Tenenbaum
      given: Joshua B.
    - family: Gershman
      given: Samuel J.
  citation-key: Dasgupta2020Theory
  container-title: Psychological Review
  container-title-short: Psychological Review
  DOI: 10.1037/rev0000178
  ISSN: 1939-1471, 0033-295X
  issue: '3'
  issued:
    - year: 2020
      month: 4
  language: en
  page: 412-441
  title: A theory of learning to infer.
  type: article-journal
  volume: '127'

- id: Ganguly2023Amortized
  accessed:
    - year: 2025
      month: 1
      day: 20
  author:
    - family: Ganguly
      given: Ankush
    - family: Jain
      given: Sanjana
    - family: Watchareeruetai
      given: Ukrit
  citation-key: Ganguly2023Amortized
  container-title: Journal of Artificial Intelligence Research
  container-title-short: jair
  DOI: 10.1613/jair.1.14258
  ISSN: 1076-9757
  issued:
    - year: 2023
      month: 10
      day: 15
  page: 167-215
  title: 'Amortized Variational Inference: A Systematic Review'
  type: article-journal
  URL: http://arxiv.org/abs/2209.10888
  volume: '78'

- id: GershmanAmortized
  author:
    - family: Gershman
      given: Samuel J
  citation-key: GershmanAmortized
  language: en
  title: Amortized Inference in Probabilistic Reasoning
  type: article-journal

- id: Hooker2020Hardware
  accessed:
    - year: 2020
      month: 9
      day: 23
  author:
    - family: Hooker
      given: Sara
  citation-key: Hooker2020Hardware
  container-title: arXiv:2009.06489 [cs]
  issued:
    - year: 2020
      month: 9
      day: 21
  language: en
  title: The Hardware Lottery
  type: article-journal
  URL: http://arxiv.org/abs/2009.06489

- id: Hu2023Amortizing
  accessed:
    - year: 2025
      month: 1
      day: 20
  author:
    - family: Hu
      given: Edward J.
    - family: Jain
      given: Moksh
    - family: Elmoznino
      given: Eric
    - family: Kaddar
      given: Younesse
    - family: Lajoie
      given: Guillaume
    - family: Bengio
      given: Yoshua
    - family: Malkin
      given: Nikolay
  citation-key: Hu2023Amortizing
  event-title: The Twelfth International Conference on Learning Representations
  issued:
    - year: 2023
      month: 10
      day: 13
  language: en
  title: Amortizing intractable inference in large language models
  type: paper-conference
  URL: https://openreview.net/forum?id=Ouj6p4ca60

- id: Kaddour2022Causal
  accessed:
    - year: 2022
      month: 8
      day: 11
  author:
    - family: Kaddour
      given: Jean
    - family: Lynch
      given: Aengus
    - family: Liu
      given: Qi
    - family: Kusner
      given: Matt J.
    - family: Silva
      given: Ricardo
  citation-key: Kaddour2022Causal
  DOI: 10.48550/arXiv.2206.15475
  issued:
    - year: 2022
      month: 7
      day: 21
  number: arXiv:2206.15475
  publisher: arXiv
  title: 'Causal Machine Learning: A Survey and Open Problems'
  type: article
  URL: http://arxiv.org/abs/2206.15475

- id: Margossian2024Amortized
  accessed:
    - year: 2025
      month: 1
      day: 20
  author:
    - family: Margossian
      given: Charles
    - family: Blei
      given: David
  citation-key: Margossian2024Amortized
  event-title: The 40th Conference on Uncertainty in Artificial Intelligence
  issued:
    - year: 2024
      month: 6
      day: 4
  language: en
  title: 'Amortized Variational Inference: When and Why?'
  type: paper-conference
  URL: https://openreview.net/forum?id=mCVYIsnctr

- id: Spufford2012Red
  author:
    - family: Spufford
      given: Francis
  citation-key: Spufford2012Red
  edition: 1st edition
  event-place: London
  ISBN: 978-1-55597-604-0 978-0-571-26947-1
  issued:
    - year: 2012
  language: en
  number-of-pages: '352'
  publisher: Faber Non Fiction
  publisher-place: London
  title: Red plenty
  type: book
  URL: http://pombo.free.fr/spufford2010.pdf

- id: Togelius2023Choose
  accessed:
    - year: 2023
      month: 4
      day: 17
  author:
    - family: Togelius
      given: Julian
    - family: Yannakakis
      given: Georgios N.
  citation-key: Togelius2023Choose
  issued:
    - year: 2023
      month: 3
      day: 31
  language: en
  number: arXiv:2304.06035
  publisher: arXiv
  title: 'Choose Your Weapon: Survival Strategies for Depressed AI Academics'
  type: article
  URL: http://arxiv.org/abs/2304.06035

- id: ZammitMangion2024Neural
  accessed:
    - year: 2025
      month: 1
      day: 20
  author:
    - family: Zammit-Mangion
      given: Andrew
    - family: Sainsbury-Dale
      given: Matthew
    - family: Huser
      given: Raphaël
  citation-key: ZammitMangion2024Neural
  DOI: 10.48550/arXiv.2404.12484
  issued:
    - year: 2024
      month: 10
      day: 10
  number: arXiv:2404.12484
  publisher: arXiv
  title: Neural Methods for Amortized Inference
  type: article
  URL: http://arxiv.org/abs/2404.12484
...
